	* {box-sizing: border-box}

	.container {
		width: 100%;
		background-color: linear-gradient(to right, #e4f2f0, #7ecfc0);
	}

	.skills {
	    text-align: right;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    color: white;
	}

	.python {width: 85%; background-color: #010a43;}
	.java {width: 50%; background-color: #010a43;}
	.html {width: 30%; background-color: #010a43;}
	.leader {width: 90%; background-color: #010a43;}
	
	html{
	scroll-behavior: smooth;
	}
	
	body {
		font: 20px Montserrat, sans-serif;
		line-height: 1.8;
		color: #002626;
	}

	h3{
		line-height:2.8;
	}

	p {font-size: 16px;}

	#resume {
		font: 20px Montserrat, sans-serif;
		line-height: 1.8;
		color: #1c2540;
		background: #daf2d4;
		background: -webkit-linear-gradient(to right, #bbc6ee, #daf2d4);
		background: linear-gradient(to right, #bbc6ee, #daf2d4);
		min-height: 100vh;
	}
	
	.fa {
		padding: 20px;
		font-size: 30px;
		width: 68px;
		text-align: center;
		text-decoration: none;
		margin: 5px 2px;
		border-radius: 50%;	
	}

	.fa:hover {
		opacity: 0.7;
	}

	.fa-twitter {
		background: #55ACEE;
		color: white;
	}

	.fa-google {
		background: #dd4b39;
		color: white;
	}

	.fa-linkedin {
		background: #007bb5;
		color: white;
	}

	.fa-instagram {
		background: #125688;
		color: white;
	}
	
	.image_resume{
		border-radius:50%;
	}

	.jumbotron{
		height: 100vh;
		background-image: url("sea.jfif");
		background-size: cover;
		color: black;
	}

	.margin {
		margin-bottom: 25px;
	}

	.bg-1 { 
		background-color: #1ABC9C; /* Turquouise */
		color: #ffffff;
		padding : 30px;
	}
	.bg-2 { 
		background-color: #8ac6d1; /* Dark Blue */
		color: #ffffff;
	}
	.bg-3 { 
		background-color: #c3d9f2; /* light blue */
		color: #555555;
	}
	.bg-4 { 
		background-color: #2f2f2f; /* Black Gray */
		color: #fff;
	}
	
	.container-jumbotron {
		margin-top:120px;
	}
	.container-fluid {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.navbar {
		padding-top: 15px;
		padding-bottom: 15px;
		border: 0;
		border-radius: 0;
		margin-bottom: 0;
		font-size: 12px;
		letter-spacing: 5px;
	}
	.navbar-nav  li a:hover {
		color: #1abc9c !important;
	}
	
	ul.timeline {
		list-style-type: none;
		position: relative;
		padding-left: 4rem;
	}

	ul.timeline:before {
		content: ' ';
		background: #fff;
		display: inline-block;
		position: absolute;
		left: 14px;
		width: 4px;
		height: 100%;
		z-index: 400;
		border-radius: 1rem;
	}

	li.timeline-item {
		margin: 30px 0;
	}

	.timeline-arrow {
		border-top: 0.5rem solid transparent;
		border-right: 0.5rem solid #fff;
		border-bottom: 0.5rem solid transparent;
		display: block;
		position: absolute;
		left: 2rem;
	}

	li.timeline-item::before {
		content: ' ';
		background: #ddd;
		display: inline-block;
		position: absolute;
		border-radius: 50%;
		border: 3px solid #fff;
		left: 10px;
		width: 14px;
		height: 14px;
		z-index: 400;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	}

	.text-gray {
		color: #4C4C4C;
	}

	.container-jadwal {
		background-color: #ceaedf;
		background-attachment: fixed;
		background-position: center;
		background-repeat : no-repeat;
		background-size: cover;
		color: #002626;
		text-align: center;
    	font: 20px Montserrat, sans-serif;
	}

	.jadwal-box{
    	color: black;
   		padding: 10px 20px;
    	border-radius: 40px;
    	border: 1px solid lightblue;
    	box-shadow: 0 0 10px lightslategray;
    	margin: 40px 20px;
    	background-color: gray;
	}

	.jadwal-box > h2{
    	margin: 0.5em;
	}

	.jadwal-box h4, .jadwal-box p {
    	margin: 0
	}

	.button-jadwal {
    	border: 3px solid lightskyblue;
    	padding: 10px 20px;
    	font:Montserrat, sans-serif;
    	font-style: normal;
    	font-weight: bold;
    	font-size: 1em;
    	color: white;
    	border-radius: 10px;
    	cursor: pointer;
    	background-color: #812dca;
    	margin: 4px;
    	text-decoration: none;
		margin-bottom: 25px;
	}

	.delete{
    	background-color: red;
    	border: 3px solid lightcoral; 
		margin-bottom: 25px;   
	}
	
	.flex{
    	display: flex;
    	flex-wrap: wrap;
    	justify-content: space-between;
    	align-items: flex-end;
	}

	.form{
    	display: flex;
    	flex-direction: column;
    
	}

	.form-cont {
		padding: 1em;
		width: 70%;
		background-image: linear-gradient(lightblue,white);
		margin: 20px;
		border-radius: 20px;
		min-height: 300px;
	}

	.form-body{
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 100vh;
		background: #ceaedf;
		font:Montserrat, sans-serif;
		font-style: normal;
		color: white;
	}

	.jadwalfields{
		height: 30px;
		border-radius: 10px;
		margin-bottom: 10px;
		border: none;
		box-shadow: 0 5px 10px gray;
		padding-left: 10px;
	}

	.datefield{
		margin-right: 5px;
	}

	.form p{
		margin: 0;
	}

	.full{
		width: 100%;
		padding-bottom : 25px;
	}